/*
Page Name:        Qwest Qcontrol_voip.css
Author Name:      Rafael Trujillo & Ben Shoemate
Creation Date:    01/29/2004
Last Modified:    
	
Purpose:  Provide the stylesheet classes used on SAP Portals applications.

Notes: For search and replace when the colors change, all styles use the following color pallet
	Qwest Blue:                 094D9C
	
				Darkest Dark Blue: 010E1D
				Darker Dark Blue:  031F3F
				Dark Dark Blue:    053368
				Mid Dark Blue:     083F81
				
				Highlight Blue:    326BAD
				
				Dakest Light Blue: 5B89BD
				Mid Light Blue:    ADC4DE
				Light Light Blue:  D6E1EE
				
				Highlight Color: F7DA62 (Yellow / Gold)
				Black, White, Grey (#CCCCCC)

Table of Contents:
---------------------------------------------------
 1 - Page Elements Body,Panels, header etc.
 2 - Text, Headers, and Links 
 3 - Portlet Headers, and borders
 4 - Tables -rows, cells, backgrounds
 5 - Navigation tabs and subtabs
 6 - Forms Feilds and Buttons
 7 - custom portlets

*/

BODY,DIV,SPAN,P,TABLE,TD,TH,INPUT,SELECT,TEXTAREA,BUTTON{
  font-family: Verdana, Arial, helvetica, sans-serif;
  margin:0px;
  font-size: x-small;	
}
HR{
  border:1px solid;
  height:1px;
  padding:0px;
}
BR.clear{
  clear:both;
}
HR.miscBevel {
  height: 2px;
  color: #C4C4B8;
  border-bottom: 1px solid #fff;
}

/* 
2  2  2  2  2  2  2  2  2  2   2  2  2  2  2  2  2  2
Section 2 - Text, Headers, and Links
*/

A{text-decoration:none;}
A img{border:none;}
/*A:hover{text-decoration:underline;}*/
A:active{text-decoration:underline;}
/*A:visited {color: #5B89BD;}*/
A.linkWhite {color: #ffffff; text-decoration:underline;}
A.linkAlert {
	color: Red;
}


A.term:link      {  color : #326BAD; text-decoration: none; border-bottom: 1px dashed #326BAD; padding-bottom:-4px;cursor: help; }
A.term:visited   {  color : #326BAD; text-decoration: none; border-bottom: 1px dashed #326BAD; padding-bottom:-4px;cursor: help; }
A.term:hover 	  {  color : #000000; text-decoration: none; border-bottom: 1px dashed #000000; padding-bottom:-4px;cursor: help;  }
A.term:active    {  color : #326BAD; text-decoration: none; border-bottom: 1px dashed #326BAD; padding-bottom:-4px;cursor: help;   }

H1,H2,H3,H4,H5,H6{
  margin:0px;
  padding:0px;
  color: #316AAD;
}
H1{font-size:120%;}
H2{font-size:110%;}
H3{font-size:100%;}
H4{font-size:90%;}
H5{font-size:80%;}
H6{color:#666666;font-size:80%;}


.textGrey {
  color: #818181;
}
.textAlert{
	font-weight: bold;
	color: Red;
}
.miscPad5{
  padding: 5px 5px 5px 5px;
}
.miscBackColorBlue{
  background-color : #336699;
}
.miscDashed {
  color: #FFF;
  border-top: 1px dashed #CCCCCC;
  border-right: none;
  border-bottom: none;
  border-left: none;
  height: 1px;
}

/* 
3  3  3  3  3  3  3  3  3  3   3  3  3  3  3  3  3  3
Section 3 - Portlet Headers, and borders
*/
.portletTitle {
	font-size: 85%;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 5px;
}
.portletBoxIcons {
	color: #FFFFFF;
	background: #5B89BD url(imgs/blue-upper-left.gif) no-repeat;
}
.portletBoxIconsRed {
	color: #FFFFFF;
	background: #B44800 url(imgs/red-upper-left.gif) no-repeat;
}
.portletBoxContent {
	padding: 5px;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}
.portletBoxContentNoPad {
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}
.portletCallBoxContent {
	border-top: 1px solid #326BAD;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

/* 
4  4  4  4  4  4  4  4  4  4   4  4  4  4  4  4  4  4
Section 4 - Tables: rows, cells, backgrounds
*/

.portletTCaption {
	font-weight: bold;
	font-size: 90%;
	padding-right: 5px;
}
.portletTNormal {
	font-weight: normal;
	font-size: 100%;
}
.portletTableTitle {
	font-weight: bold;
	font-size: 90%;
	text-align: center;
}
.portletTableRowSelected {
	background-color: #5B89BD;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 90%;
	padding: 2px 1px 2px 1px;
	border-right: 1px solid #FFFFFF;
}
.portletTableRowSelected a {
	color: #FFFFFF;
	text-decoration:none;
}
.portletTableRowSelected a:hover {
	color: #FFFFFF;
	text-decoration:underline;
}
.portletTableRowSelected a:visited {
	color: #FFFFFF;
}
.portletTableRow1 {
	background-color: #EFF3F8;
	font-weight: normal;
	font-size: 80%;
	padding: 2px 2px 2px 2px;
	border-right: 1px solid #FFFFFF;
}
.portletTableRow1 a {
	color: #000000;
	text-decoration:none;
}
.portletTableRow1 a:hover {
	color: #000000;
	text-decoration:underline;
}
.portletTableRow1 a:visited {
	color: #000000;
}
.portletTableRow2 {
	background-color: #D6E1EE;
	font-weight: normal;
	font-size: 80%;
	padding: 2px 2px 2px 2px;
	border-right: 1px solid #FFFFFF;
}
.portletTableRow2 a {
	color: #000000;
	text-decoration:none;
}
.portletTableRow2 a:hover {
	color: #000000;
	text-decoration:underline;
}
.portletTableRow2 a:visited {
	color: #000000;
}
.portletTableContent {
	font-size: 80%;
	color: #000000;
}
.backgroundDark { 
	background-color: #326BAD; 
	color: #FFFFFF;
	
}
.backgroundMid { 
	background-color: #ADC4DE; 
	border-right: 1px solid #666666;
	color: #FFFFFF;
	
}




/* 
7a - Reach Me Portlet
*/

.SPReachMeRow {
	font-weight: normal;
	font-size: 80%;
	padding: 2px 1px 2px 1px;
}
.SPReachMeStrong {
	font-weight: bold;
	font-size: 80%;
	color: #094D9C;
}
.SPReachMeStrong a:visited{
	color: #5B89BD;
}
.SPReachMePhoneCell {
	font-weight: normal;
	font-size: 80%;
	text-align: center;
	background-color: #D6E1EE;
	border-right: 1px solid #FFFFFF;	
	color: #000000;
	text-align: center;
}
.SPReachMePhoneCell a {
	display: block;
	font-weight: normal;
	font-size: 80%;
	text-align: center;
	background-color: #E9EFF7;
	color: #000000;
	text-align: center;
	padding: 1px 2px 1px 2px;
	text-decoration: none;
}
.SPReachMePhoneCell a:hover {
	background-color: #5B89BD;
	text-decoration: underline;
}
.SPReachMePhoneCell a:visited{
  color: #000000;
}
.SPReachMeRowEnd {
	font-weight: normal;
	font-size: 80%;
	padding: 2px 1px 2px 1px;
}


/*
8 Report styles
*/
.searchBack {
	font-size: 100%;
	font-weight: bold;
	vertical-align: bottom;
	border-bottom: 1px solid #CCCCCC;
	padding: 5px 5px 5px 5px;
    background: #EEEEEE;
	background-image: url(imgs/back_search2.gif);
	background-position: bottom;
	background-repeat: repeat-x;	
}

.wizardTop {
	font-size: 100%;
	font-weight: bold;
	vertical-align: bottom;
	border-bottom: 1px solid #CCCCCC;
	padding: 5px 5px 5px 5px;
   background: #EEEEEE;
}

.wizardBottom {
	font-size: 100%;
	font-weight: bold;
	vertical-align: bottom;
	border-top: 1px solid #CCCCCC;
	padding: 5px 5px 5px 5px;
   background: #EEEEEE;
}

.wizardRow1 {
	background-color: #FFFFFF;
	font-weight: normal;
	font-size: 80%;
	padding: 2px 2px 2px 2px;
	border-right: 1px solid #FFFFFF;
}
.wizardRow1 a {
	color: #000000;
	text-decoration:none;
}
.wizardRow1 a:hover {
	color: #000000;
	text-decoration:underline;
}
.wizardRow1 a:visited {
	color: #000000;
}
.wizardRow2 {
	background-color: #F5F5F5;
	font-weight: normal;
	font-size: 80%;
	padding: 2px 2px 2px 2px;
	border-right: 1px solid #FFFFFF;
}
.wizardRow2 a {
	color: #000000;
	text-decoration:none;
}
.wizardRow2 a:hover {
	color: #000000;
	text-decoration:underline;
}
.wizardRow2 a:visited {
	color: #000000;
}
.wizardBoxGray {
	border: 1px solid #CCCCCC;
}

.wizardNumberCell {
	font-size: 70%;
	font-weight: bold;
	text-align: center;
}

.navigationBack {
	font-size: 70%;
	font-weight: bold;
	vertical-align: bottom;
	border-top: 1px solid #999999;
	padding: 5px 5px 5px 5px;
    background: #EEEEEE;
}

.reportGrayBox {
	border: 1px solid #CCCCCC;
}

.reportHeaderTitle {
	font-weight: bold;
	font-size: 80%;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #CCCCCC;
	vertical-align: bottom;
	padding-left: 5px;
	padding-right: 5px;
	background: #CCCCCC url(imgs/back_report_title.gif) x-repeat top;
}

.reportNumberCell {
	font-size: 70%;
	font-weight: bold;
	text-align: center;
	color: #666666;
	background: #D6E1EE;
}

/*
Form section classes for a portlet
*/
input.ctrlButtonBlue{
  font-size: x-small;
  font-weight: normal;
  border-top: 1px solid #B6CFE9;
  border-bottom: 1px solid #1C3753;
  border-left: 1px solid #B6CFE9;
  border-right: 1px solid #1C3753;
  padding: 0px 2px 0px 2px;
  color: #FFFFFF;
  background-color: #336699;
  cursor: hand;
}

input.ctrlButtonBlueSmall{
  font-size: xx-small;
  font-weight: bold;
  border-top: 1px solid #B6CFE9;
  border-bottom: 1px solid #1C3753;
  border-left: 1px solid #B6CFE9;
  border-right: 1px solid #1C3753;
  padding: 0px 2px 0px 2px;
  color: #FFFFFF;
  background-color: #336699;
  cursor: hand;
}
input.ctrlButtonBlueSmallDisabled{
	font-size: xx-small;
	font-weight: bold;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #666666;
	padding: 0px 2px 0px 2px;
	color: #9D9D9D;
	background-color: #DDDDDD;
	cursor: default;
	
}

input.ctrlButtonGreenSmall{
	font-size: xx-small;
	font-weight: bold;
	border-top: 1px solid #32CD32;
	border-bottom: 1px solid #003300;
	border-left: 1px solid #32CD32;
	border-right: 1px solid #003300;
	padding: 0px 2px 0px 2px;
	background-color: #228B22;
	cursor: hand;
	color: #FFFFFF;
}

input.ctrlButtonGraySmall{
	font-size: xx-small;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #666666;
	padding: 0px 2px 0px 2px;
	color: #333333;
	background-color: #DDDDDD;
	cursor: hand;
	height: 20px;
}

.lookupTopBack {
	font-size: 80%;
	padding: 2px 5px 2px 5px;
	background: #EEEEEE;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

.frmFilterText {
	font-size: 80%;
}
.frmInput {
	font-size: 80%;
}
.frmTable {
	padding: 0px 2px 0px 2px;
}
.frmWithTabsBackground {
  background: #EEEEEE;
  border-bottom: 1px solid #999999;
  border-left: 1px solid #999999;
  border-right: 1px solid #999999;
}
.frmFieldNameRequired {
  font-size: 80%;
  font-weight: bold;	
  text-align: right;
}

.frmFieldName {
  font-size: 80%;
  text-align: right;
  
}

.frmPanel1Cell {
	padding: 10px 10px 5px 10px;
}

.frmPanel2Cell {
	border-left: 1px solid #999999;
	padding: 10px 5px 10px 10px;
}

.frmNote {
  font-size:80%;
  font-weight: bold;		
  color: #999999;
}

.frmButtonsCell {
	padding: 10px 0px 0px 0px;
}
.frmBack {
   background: url(imgs/back_form.gif) repeat-x top #BFCCDB;	
}
.frmHeader {
  font-size:80%;
  color: #000000;
  text-align: center;
  background: url(imgs/back_form_sub.gif) repeat-x bottom #D6E1EE;	
  border-top: 1px solid #FFFFFF;
}
.frmSaveButtonSection {
  border-top: 1px solid #D6E1EE;
}
#workMenuControls{	display: block;height: 75px; width:10px; 
background: #EFF6F8; 
background-color: #EFF6F8;
background-layer-color: #EFF6F8;
border-top:1px solid #EFEFEF;
border-left:1px solid #EFEFEF;
border-right:1px solid #E1E7E8;
border-bottom:1px solid #E1E7E8;
margin:2px;
cursor: pointer;
position: relative;
margin-top: 25px;}
/*
8 Mics styles
*/

.boxGrey {
	background: #EEEEEE;
	padding: 10px 10px 10px 10px;
}

.termBox{
	border: 2px dashed #87CEEB;
	background-color: #EEEEEE;
	padding:4px;
	margin: 6px;
}
.footer {
	padding-top:20px;
	text-align: center;
	font-size: 70%;
	color: #999999;
}
.footer a {
	color: #5B89BD;
	text-decoration: none;
}
.footer a:hover {
	color: #083F81;
	text-decoration: underline;
}
.footer a:visited {
	color: #5B89BD;
}
.InventoryPortletBackground {
	background: #E6FFDF url(imgs/back_inventory.gif) repeat-x top;
}
.InventoryTitle {
	font-weight: bold;
	font-size: 80%;
	padding: 5px 1px 1px 1px;
}
.Inventory {
	font-weight: normal;
	font-size: 70%;
	padding: 1px 1px 1px 1px;
}
.InventoryNumber {
	font-weight: bold;
	font-size: 70%;
	color: #094D9C;
	padding: 1px 1px 1px 1px;
}
.NewsPortletBackground{
	background: #EFF3F8;
}
.NewsText {
	font-size: 80%;	
	color: #000000;
	padding: 1px 1px 5px 3px;
}
.NewsText a{
	color: #000000;
	text-decoration: none;
}
.NewsText a:hover{
	color: #000000;
	text-decoration: underline;
}
.NewsText a:visited{
	color: #000000;
}
.NewsDate {
	font-weight: bold;
	color: #000000;
	font-size: 80%;	
	padding: 1px 3px 5px 1px;
}
.AlertPortletBackground{
	background: #FFF4B2;
	padding: 5px 5px 5px 5px;
	border: 1px solid #CCCCCC;
}
.AlertTitle {
	font-size: 85%;	
	font-weight: bold;
	color: #B22222;
	padding: 1px 1px 1px 1px;	
}
.AlertDate {
	font-size: 70%;	
	color: #000000;
}
.AlertText {
	font-size: 80%;	
	color: #000000;
	padding: 1px 1px 1px 1px;
}
.AlertText a{
	color: #000000;
	text-decoration: none;
}
.AlertText a:hover{
	color: #000000;
	text-decoration: underline;
}
.AlertText a:visited{
	color: #000000;
}

/* Reach me portlet*/
.prtReachmeBack {
	background: #D6E1EE url(imgs/prt_reachme_back.gif);	
}
.prtReachmeBottom {
	background: #D6E1EE url(imgs/prt_reachme_bottom.gif);	
}
.prtReachmeButtonCell {
	padding: 8px 1px 8px 1px;	
}

/* Default portlet */
.prtDefaultVerticalBorder {
	background: #D6E1EE url(imgs/prt_default_vertical.gif);		
}
.prtDefaultHorizontalBorder {
	background: #D6E1EE url(imgs/prt_default_horizontal.gif);		
}
.prtDefaultTitleCell {
	
}